2005-ito-rishiri-machi-ainu-go-chimei:
  type: article
  title: "利尻町のアイヌ語地名"
  author:
    - "伊藤 せいち"
  date: 2005
  parent:
    type: periodical
    title: "アイヌ語地名研究 / アイヌ語地名研究編集委員会 編"
  url: "https://cir.nii.ac.jp/crid/1523951030173344512"
  language: "ain"
